.col-md-8{	
	border-right: solid 1px #ccc;
}

.col-md-8 .heading{
	display:none;
}

.col-xs-12 .heading{
	display:none;
}

/* HOME PAGE */

.home-page-pods{
	font-family: "Times New Roman";
	font-size: 100%;	
	color: black;
	height:150px;
}
.home-page-pods h4{	
	font-size: 150% !important;
	font-weight: normal;
	color: #850037 !important;
	border-bottom: solid 1px #d5b060;
}

.learn-more-button a{
	background: #850037 none repeat scroll 0 0;
    color: #FFFFFF;
    float: left;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 87%;
    margin: 10px 0;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    clear: both;      	
}

.shadows{
	width:100%;
	margin: 0 auto;
	border-bottom: solid 1px black;
}

.homepage-about-section h1{
	color:#850037 !important;
	text-decoration: none;
	text-align: left;
	font-size: 24px !important;
}

.homepage-about-section #img1{
	width:30%;
	height:10%;
	float:left;
}

.homepage-about-section #img2{
	width:20%;
	height:30%;
	float:right;
}



.home-images #image_cap{
	display: inline-block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    float: left;
    max-width: 50%;
    border-radius: 10px;
	padding:20px;
	text-align:center;
	width: 50%;
    
}

/* VISITING US PAGE */

.col-md-8 .visiting-page-first #body-headline{
	color: #cda14e;
	font-size: 150%;
    font-weight: bold;
    text-decoration: none;
	text-align:center;
	margin:0 auto;
	margin-bottom: 20px !important;
	
}

.col-md-8 .visiting-page-first #opening-times{
	color: #850037;
    font-size: 14.04px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.231;
}


.col-md-8 .visiting-page-first {
	text-decoration: none;
	text-align:center;
	margin:0 auto;
	margin-bottom:20px;
}

.col-md-8 .visiting-page-second{
	text-align:left;
}

 .visiting-page-second img{
	width:40%;
	height:60%;
	float:right;
	border: 7px solid #850037;
	margin:10px;
}

.visiting-prices h1, 
.visiting-finding-us h1, 
.visiting-private-tours h1, 
.visiting-private-tours-sidebar h1,
.visiting-hire-mansion h1{
	font-size: 31.5px;
	font-family: "Times New Roman",Georgia,Serif;
	color: #850037;
}

.visiting-prices h5{
	font-size:14px;
}

.prices-sidebar{
	font-weight:normal;
}

.prices-sidebar h4{
	color:#850037;
	font-weight:normal;
}

.visiting-finding-us h4{
	font-size:15px;
	color: #850037;
	font-weight:bold;
}

.visiting-finding-us-sidebar h4{
	font-size:15px;
	color: #850037;
	font-weight:bold;
}

.visiting-access img{
	max-width:35%;
	margin:20px;	
}


.visiting-private-tours img{
	max-width: 40%;
	float:right;
	padding:20px;
}



/* VOLUNTEERS PAGE */

.volunteers-main h1{
	font-size: 32px;
	color: #850037;
}

/* JOBS PAGE */

.jobs-main h1{
	font-size: 32px;
	color: #850037;
}

/* EDUCATION PAGE */

.education-main h1{	
	font-size:30px;
	margin-bottom:20px;
	color: #850037;
}

.education-main h3{	
	font-size:24px;
	color:#cda14e;
}

.edu-intro{
	margin-bottom:60px;
}

#main-img-edu{
	width:40% !important;
	height:auto !important;
	float:right !important;	
	padding:10px;
}

/* BATS PAGE */

.bats-main h1{
	
}

/* CONTACT PAGE */

.contact-us-main{
	padding:20px;
}

/* HISTORY PAGE */

.history-main img{
	width:18%;
	height:auto
}

.history-subpages img{
	width:15%;
	height:auto;
}

/* HERITAGE PAGE */

.heritage-trust h1, .heritage-partnerships h1, .heritage-projects h1, .heritage-training h1{
	text-align:center;
	font-size:31.5px;
	color: #850037;
	font-family: "Times New Roman",Georgia,Serif;
}

.heritage-trust h5{
	text-align:center;
	font-size:15px;
	font-weight:bold;
}

.heritage-training h4{
	font-size:15px;
	color: #850037;
	font-weight:bold;
}

.heritage-training{
	text-align:center;
}

.heritage-partnerships-sidebar h3, .heritage-projects h3{
	color: #cda14e;
	font-size: 18px;
	font-weight:bold;
}

/* NEWS PAGE */

.blog-post{
	width:100%;
	float:left;
	padding:50px;
	
	
}


.blog-post h1{
	text-align:center;
	font-size:31.5px;
	color: #850037;
	font-family: "Times New Roman",Georgia,Serif;
}

.blog-post img{
	width:35%;
	float:right;
	margin:10px;
}

#new-year-2018-opening h3, #wm_closing2018 h3, #wm_opening2017 h3{
	color: #cda14e;
	font-size: 18px;
	font-weight:bold;
	
}

#wm_closing2018, #wm_opening2017{
	padding:20px;
}

#wm_closing2018 h4{
	font-size:15px;
	font-weight:bold;
	color: #850037;
}

#wm_closing2018 h3, #wm_closing2018 h4{
	text-align:center;
}

/* FEATURED PAGE */

#wm_chapel img{
	float:none !important;
}

#wm_the_crown h3{
	color: #cda14e;
	font-size: 18px;
	font-weight:bold;
}

.blog-post #wm_the_crown img{
	width:35% !important;
	float:right;
	margin:10px;
	bottom:10px;
}

.blog-post #wm_the_crown{
	margin-bottom:10px;
}

/* GALLERY PAGE */

.page-gallery{
	width:100%;
	float:left;
	padding:10px;
}

.page-gallery img{
	display: inline-block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    float: left;
    max-width: 20%;    
	padding:2px;
	text-align:center;
	border:2px solid #850037;
}









































